<?php
/**
 * Renders the settings message when a user saves their PayPal settings and requests a Payout.
 */
?>
<?php if ( 'success' === get_option( 'fetch-paypal-settings-status' ) ) { ?>
    <div class="notice-success notice is-dismissible">
        <p>Your options have been successfully saved.</p>
        <button type="button" class="notice-dismiss">
            <span class="screen-reader-text">Dismiss this notice.</span>
        </button>
    </div><!-- #valid-file-message -->
<?php } else { ?>
	<?php if ( false !== get_option( 'fetch-paypal-settings-status' ) ) { ?>
        <div class="error notice is-dismissible">
            <p>Your options were not successfully saved.</p>
            <button type="button" class="notice-dismiss">
                <span class="screen-reader-text">Dismiss this notice.</span>
            </button>
        </div><!-- #invalid-file-message -->
	<?php } ?>
<?php } ?>

<?php if ( 'success' === get_option( 'fetch-paypal-payout-status' ) ) { ?>
    <div class="notice-success notice is-dismissible">
        <p>Your payout request was successful.</p>
        <button type="button" class="notice-dismiss">
            <span class="screen-reader-text">Dismiss this notice.</span>
        </button>
    </div><!-- #valid-file-message -->
<?php } else { ?>
	<?php if ( false !== get_option( 'fetch-paypal-payout-status' ) ) { ?>
        <div class="error notice is-dismissible">
            <p>Your payout request was not successful. Please try again later. If this message continues to show after attempting another payout request, please contact the Fetch team for assistance.</p>
            <button type="button" class="notice-dismiss">
                <span class="screen-reader-text">Dismiss this notice.</span>
            </button>
        </div><!-- #invalid-file-message -->
	<?php } ?>
<?php } ?>
