<div class="hidden" style="display: none;">
	<div class="frenzy-shop-content hidden" id="frenzy-shop-content" data-current-post="<?php echo esc_attr( get_the_ID() ); ?>">

		<img src="<?php echo $this->widgetAssets; ?>images/loader.gif" id="frenzy-loading-gif" alt="Loading..."/><!-- #frenzy-loading-gif -->

		<span id="frenzy-close-button" class="frenzy-close-button">x</span><!-- #frenzy-close-button -->
		<span id="frenzy-back-button" class="frenzy-back-button"></span><!-- #frenzy-close-button -->

		<div id="frenzy-navigate-left" class="frenzy-carousel-navigation frenzy-navigate-left"></div>
		<!-- #frenzy-navigate-left.frenzy-carousel-navigation -->
		<div id="frenzy-navigate-right" class="frenzy-carousel-navigation frenzy-navigate-right"></div>
		<!-- #frenzy-navigate-right.frenzy-carousel-navigation -->

		<div class="frenzy-content-wrapper" id="frenzy-content-wrapper">
			<div class="frenzy-content" id="frenzy-content">
				<ul class="frenzy-image-list" id="frenzy-images"></ul><!-- #frenzy-images -->
				<div class="powered-by-fetch">
					<a target="_blank" href="<?php echo 'https://joinfetch.co/?utm_source=' . urlencode( esc_url( home_url() ) ) . '&utm_medium=fetch&utm_campaign=modal'; ?>">Powered by
						<img style="width: 45px;" src="<?php echo esc_url( FRENZY_ASSETS_URL . 'assets/images/fetch-logo-word.png' ); ?>" alt="Fetch" /></a>
				</div>
			</div><!-- #frenzy-content -->
		</div><!-- #frenzy-content-wrapper -->
	</div><!-- #frenzy-shop-content -->


	<!-- Utility buttons created or manipulated via JavaScript for the main carousel  -->

	<div class="frenzy-shop-button position-<?php echo esc_attr( $this->placeButton() ); ?> position-<?php echo esc_attr( $this->placeButtonHorizontal() ); ?> <?php esc_attr( $this->outputShopHoverOrAlwaysClass() ); ?>">
		<span>Tap to shop this post</span>
	</div><!-- .frenzy-shop-button -->

	<span id="frenzy-sale-ribbon">
		<img src="<?php echo esc_url( $this->widgetAssets ); ?>images/sale-ribbon.png"/>
	</span><!-- #frenzy-sale-ribbon -->

	<span id="frenzy-sold-out-button">
		<img src="<?php echo esc_url( $this->widgetAssets ); ?>images/sold-out.png"/>
	</span><!-- #frenzy-sold-out-button -->

	<!-- ShopSimilar controls used for manipulating a new ShopSimilar carousel. -->

	<ul id="frenzy-shopsimilar"></ul>

	<div id="frenzy-shopsimilar-controls" class="frenzy-shopsimilar-controls hidden">
		<div class="frenzy-shopsimilar-filters-container">
			<select name="frenzy-shopsimilar-filters" class="frenzy-shopsimilar-filters" id="frenzy-shopsimilar-filters">
				<option value="from" id="frenzy-shopsimilar-producer">More From</option>
				<option value="similar">Similar Items</option>
				<option value="prices">Lower Prices</option>
			</select>
		</div>

		<div id="frenzy-shopsimilar-prices" class="frenzy-shopsimilar-prices">
			<label for="frenzy-shopsimilar-prices">Price</label>
			<button class="frenzy-sort frenzy-sort-low active">Low To High</button>
			<button class="frenzy-sort frenzy-sort-high">High To Low</button>
		</div><!-- #frenzy-shopsimilar-prices -->
	</div><!-- #frenzy-shopsimilar-controls -->

	<!-- Loading Indicator -->
	<div class="frenzy-loading-indicator position-<?php echo esc_attr( $this->placeButton() ); ?> position-<?php echo esc_attr( $this->placeButtonHorizontal() ); ?>">
		<div class="lds-ring shopstyle-ajax-loader invisible"><div></div><div></div><div></div><div></div></div>
	</div><!-- .frenzy-loading-indicator position -->

	<!-- Holds the permalink for the post to be used when contacting the API. -->
	<?php if ( function_exists( 'qtranxf_convertURL' ) ) { ?>
		<span id="frenzy-permalink" style="display:none;" data-value="<?php echo esc_url( qtranxf_convertURL( get_permalink( get_the_ID() ), 'en' ) ); ?>"></span>
	<?php } else { ?>
		<span id="frenzy-permalink" style="display:none;" data-value="<?php echo esc_url( get_permalink( get_the_ID() ) ); ?>"></span>
	<?php } ?>
	<span id="frenzy-post-id" style="display:none;" data-value="<?php echo esc_attr( get_the_ID() ); ?>"></span>
	<span id="frenzy-plugin-permalink" style="display:none;" data-value="<?php echo esc_attr( $this->widgetAssets ); ?>"></span>
</div>
