(function(a) {
	if (typeof define === "function" && define.amd && define.amd.jQuery) {
		define(["jquery"], a);
	} else {
		a(jQuery);
	}
})(function(f) {
	var y = "1.6.12",
		p = "left",
		o = "right",
		e = "up",
		x = "down",
		c = "in",
		A = "out",
		m = "none",
		s = "auto",
		l = "swipe",
		t = "pinch",
		B = "tap",
		j = "doubletap",
		b = "longtap",
		z = "hold",
		E = "horizontal",
		u = "vertical",
		i = "all",
		r = 10,
		g = "start",
		k = "move",
		h = "end",
		q = "cancel",
		a = "ontouchstart" in window,
		v =
			window.navigator.msPointerEnabled &&
			!window.navigator.pointerEnabled,
		d =
			window.navigator.pointerEnabled ||
			window.navigator.msPointerEnabled,
		C = "TouchSwipe";
	var n = {
		fingers: 1,
		threshold: 75,
		cancelThreshold: null,
		pinchThreshold: 20,
		maxTimeThreshold: null,
		fingerReleaseThreshold: 250,
		longTapThreshold: 500,
		doubleTapThreshold: 200,
		swipe: null,
		swipeLeft: null,
		swipeRight: null,
		swipeUp: null,
		swipeDown: null,
		swipeStatus: null,
		pinchIn: null,
		pinchOut: null,
		pinchStatus: null,
		click: null,
		tap: null,
		doubleTap: null,
		longTap: null,
		hold: null,
		triggerOnTouchEnd: true,
		triggerOnTouchLeave: false,
		allowPageScroll: "auto",
		fallbackToMouseEvents: true,
		excludedElements: "label, button, input, select, textarea, a, .noSwipe",
		preventDefaultEvents: true
	};
	f.fn.swipe = function(H) {
		var G = f(this),
			F = G.data(C);
		if (F && typeof H === "string") {
			if (F[H]) {
				return F[H].apply(
					this,
					Array.prototype.slice.call(arguments, 1)
				);
			} else {
				f.error("Method " + H + " does not exist on jQuery.swipe");
			}
		} else {
			if (F && typeof H === "object") {
				F.option.apply(this, arguments);
			} else {
				if (!F && (typeof H === "object" || !H)) {
					return w.apply(this, arguments);
				}
			}
		}
		return G;
	};
	f.fn.swipe.version = y;
	f.fn.swipe.defaults = n;
	f.fn.swipe.phases = {
		PHASE_START: g,
		PHASE_MOVE: k,
		PHASE_END: h,
		PHASE_CANCEL: q
	};
	f.fn.swipe.directions = {
		LEFT: p,
		RIGHT: o,
		UP: e,
		DOWN: x,
		IN: c,
		OUT: A
	};
	f.fn.swipe.pageScroll = { NONE: m, HORIZONTAL: E, VERTICAL: u, AUTO: s };
	f.fn.swipe.fingers = { ONE: 1, TWO: 2, THREE: 3, FOUR: 4, FIVE: 5, ALL: i };
	function w(F) {
		if (
			F &&
			(F.allowPageScroll === undefined &&
				(F.swipe !== undefined || F.swipeStatus !== undefined))
		) {
			F.allowPageScroll = m;
		}
		if (F.click !== undefined && F.tap === undefined) {
			F.tap = F.click;
		}
		if (!F) {
			F = {};
		}
		F = f.extend({}, f.fn.swipe.defaults, F);
		return this.each(function() {
			var H = f(this);
			var G = H.data(C);
			if (!G) {
				G = new D(this, F);
				H.data(C, G);
			}
		});
	}
	function D(a4, au) {
		var au = f.extend({}, au);
		var az = a || d || !au.fallbackToMouseEvents,
			K = az
				? d
					? v
						? "MSPointerDown"
						: "pointerdown"
					: "touchstart"
				: "mousedown",
			ax = az
				? d
					? v
						? "MSPointerMove"
						: "pointermove"
					: "touchmove"
				: "mousemove",
			V = az
				? d
					? v
						? "MSPointerUp"
						: "pointerup"
					: "touchend"
				: "mouseup",
			T = az ? null : "mouseleave",
			aD = d ? (v ? "MSPointerCancel" : "pointercancel") : "touchcancel";
		var ag = 0,
			aP = null,
			ac = 0,
			a1 = 0,
			aZ = 0,
			H = 1,
			ap = 0,
			aJ = 0,
			N = null;
		var aR = f(a4);
		var aa = "start";
		var X = 0;
		var aQ = {};
		var U = 0,
			a2 = 0,
			a5 = 0,
			ay = 0,
			O = 0;
		var aW = null,
			af = null;
		try {
			aR.bind(K, aN);
			aR.bind(aD, a9);
		} catch (aj) {
			f.error(
				"events not supported " + K + "," + aD + " on jQuery.swipe"
			);
		}
		this.enable = function() {
			aR.bind(K, aN);
			aR.bind(aD, a9);
			return aR;
		};
		this.disable = function() {
			aK();
			return aR;
		};
		this.destroy = function() {
			aK();
			aR.data(C, null);
			aR = null;
		};
		this.option = function(bc, bb) {
			if (typeof bc === "object") {
				au = f.extend(au, bc);
			} else {
				if (au[bc] !== undefined) {
					if (bb === undefined) {
						return au[bc];
					} else {
						au[bc] = bb;
					}
				} else {
					if (!bc) {
						return au;
					} else {
						f.error(
							"Option " +
							bc +
							" does not exist on jQuery.swipe.options"
						);
					}
				}
			}
			return null;
		};
		function aN(bd) {
			if (aB()) {
				return;
			}
			if (f(bd.target).closest(au.excludedElements, aR).length > 0) {
				return;
			}
			var be = bd.originalEvent ? bd.originalEvent : bd;
			var bc,
				bf = be.touches,
				bb = bf ? bf[0] : be;
			aa = g;
			if (bf) {
				X = bf.length;
			} else {
				if (au.preventDefaultEvents !== false) {
					bd.preventDefault();
				}
			}
			ag = 0;
			aP = null;
			aJ = null;
			ac = 0;
			a1 = 0;
			aZ = 0;
			H = 1;
			ap = 0;
			N = ab();
			S();
			ai(0, bb);
			if (!bf || (X === au.fingers || au.fingers === i) || aX()) {
				U = ar();
				if (X == 2) {
					ai(1, bf[1]);
					a1 = aZ = at(aQ[0].start, aQ[1].start);
				}
				if (au.swipeStatus || au.pinchStatus) {
					bc = P(be, aa);
				}
			} else {
				bc = false;
			}
			if (bc === false) {
				aa = q;
				P(be, aa);
				return bc;
			} else {
				if (au.hold) {
					af = setTimeout(
						f.proxy(function() {
							aR.trigger("hold", [be.target]);
							if (au.hold) {
								bc = au.hold.call(aR, be, be.target);
							}
						}, this),
						au.longTapThreshold
					);
				}
				an(true);
			}
			return null;
		}
		function a3(be) {
			var bh = be.originalEvent ? be.originalEvent : be;
			if (aa === h || aa === q || al()) {
				return;
			}
			var bd,
				bi = bh.touches,
				bc = bi ? bi[0] : bh;
			var bf = aH(bc);
			a2 = ar();
			if (bi) {
				X = bi.length;
			}
			if (au.hold) {
				clearTimeout(af);
			}
			aa = k;
			if (X == 2) {
				if (a1 == 0) {
					ai(1, bi[1]);
					a1 = aZ = at(aQ[0].start, aQ[1].start);
				} else {
					aH(bi[1]);
					aZ = at(aQ[0].end, aQ[1].end);
					aJ = aq(aQ[0].end, aQ[1].end);
				}
				H = a7(a1, aZ);
				ap = Math.abs(a1 - aZ);
			}
			if (X === au.fingers || au.fingers === i || !bi || aX()) {
				aP = aL(bf.start, bf.end);
				ak(be, aP);
				ag = aS(bf.start, bf.end);
				ac = aM();
				aI(aP, ag);
				if (au.swipeStatus || au.pinchStatus) {
					bd = P(bh, aa);
				}
				if (!au.triggerOnTouchEnd || au.triggerOnTouchLeave) {
					var bb = true;
					if (au.triggerOnTouchLeave) {
						var bg = aY(this);
						bb = F(bf.end, bg);
					}
					if (!au.triggerOnTouchEnd && bb) {
						aa = aC(k);
					} else {
						if (au.triggerOnTouchLeave && !bb) {
							aa = aC(h);
						}
					}
					if (aa == q || aa == h) {
						P(bh, aa);
					}
				}
			} else {
				aa = q;
				P(bh, aa);
			}
			if (bd === false) {
				aa = q;
				P(bh, aa);
			}
		}
		function M(bb) {
			var bc = bb.originalEvent ? bb.originalEvent : bb,
				bd = bc.touches;
			if (bd) {
				if (bd.length && !al()) {
					G();
					return true;
				} else {
					if (bd.length && al()) {
						return true;
					}
				}
			}
			if (al()) {
				X = ay;
			}
			a2 = ar();
			ac = aM();
			if (ba() || !am()) {
				aa = q;
				P(bc, aa);
			} else {
				if (
					au.triggerOnTouchEnd ||
					(au.triggerOnTouchEnd == false && aa === k)
				) {
					if (au.preventDefaultEvents !== false) {
						bb.preventDefault();
					}
					aa = h;
					P(bc, aa);
				} else {
					if (!au.triggerOnTouchEnd && a6()) {
						aa = h;
						aF(bc, aa, B);
					} else {
						if (aa === k) {
							aa = q;
							P(bc, aa);
						}
					}
				}
			}
			an(false);
			return null;
		}
		function a9() {
			X = 0;
			a2 = 0;
			U = 0;
			a1 = 0;
			aZ = 0;
			H = 1;
			S();
			an(false);
		}
		function L(bb) {
			var bc = bb.originalEvent ? bb.originalEvent : bb;
			if (au.triggerOnTouchLeave) {
				aa = aC(h);
				P(bc, aa);
			}
		}
		function aK() {
			aR.unbind(K, aN);
			aR.unbind(aD, a9);
			aR.unbind(ax, a3);
			aR.unbind(V, M);
			if (T) {
				aR.unbind(T, L);
			}
			an(false);
		}
		function aC(bf) {
			var be = bf;
			var bd = aA();
			var bc = am();
			var bb = ba();
			if (!bd || bb) {
				be = q;
			} else {
				if (
					bc &&
					bf == k &&
					(!au.triggerOnTouchEnd || au.triggerOnTouchLeave)
				) {
					be = h;
				} else {
					if (!bc && bf == h && au.triggerOnTouchLeave) {
						be = q;
					}
				}
			}
			return be;
		}
		function P(bd, bb) {
			var bc,
				be = bd.touches;
			if ((J() && W()) || (Q() && aX())) {
				if (J() && W()) {
					bc = aF(bd, bb, l);
				}
				if (Q() && aX() && bc !== false) {
					bc = aF(bd, bb, t);
				}
			} else {
				if (aG() && bc !== false) {
					bc = aF(bd, bb, j);
				} else {
					if (ao() && bc !== false) {
						bc = aF(bd, bb, b);
					} else {
						if (ah() && bc !== false) {
							bc = aF(bd, bb, B);
						}
					}
				}
			}
			if (bb === q) {
				if (W()) {
					bc = aF(bd, bb, l);
				}
				if (aX()) {
					bc = aF(bd, bb, t);
				}
				a9(bd);
			}
			if (bb === h) {
				if (be) {
					if (!be.length) {
						a9(bd);
					}
				} else {
					a9(bd);
				}
			}
			return bc;
		}
		function aF(be, bb, bd) {
			var bc;
			if (bd == l) {
				aR.trigger("swipeStatus", [
					bb,
					aP || null,
					ag || 0,
					ac || 0,
					X,
					aQ
				]);
				if (au.swipeStatus) {
					bc = au.swipeStatus.call(
						aR,
						be,
						bb,
						aP || null,
						ag || 0,
						ac || 0,
						X,
						aQ
					);
					if (bc === false) {
						return false;
					}
				}
				if (bb == h && aV()) {
					aR.trigger("swipe", [aP, ag, ac, X, aQ]);
					if (au.swipe) {
						bc = au.swipe.call(aR, be, aP, ag, ac, X, aQ);
						if (bc === false) {
							return false;
						}
					}
					switch (aP) {
						case p:
							aR.trigger("swipeLeft", [aP, ag, ac, X, aQ]);
							if (au.swipeLeft) {
								bc = au.swipeLeft.call(
									aR,
									be,
									aP,
									ag,
									ac,
									X,
									aQ
								);
							}
							break;
						case o:
							aR.trigger("swipeRight", [aP, ag, ac, X, aQ]);
							if (au.swipeRight) {
								bc = au.swipeRight.call(
									aR,
									be,
									aP,
									ag,
									ac,
									X,
									aQ
								);
							}
							break;
						case e:
							aR.trigger("swipeUp", [aP, ag, ac, X, aQ]);
							if (au.swipeUp) {
								bc = au.swipeUp.call(aR, be, aP, ag, ac, X, aQ);
							}
							break;
						case x:
							aR.trigger("swipeDown", [aP, ag, ac, X, aQ]);
							if (au.swipeDown) {
								bc = au.swipeDown.call(
									aR,
									be,
									aP,
									ag,
									ac,
									X,
									aQ
								);
							}
							break;
					}
				}
			}
			if (bd == t) {
				aR.trigger("pinchStatus", [
					bb,
					aJ || null,
					ap || 0,
					ac || 0,
					X,
					H,
					aQ
				]);
				if (au.pinchStatus) {
					bc = au.pinchStatus.call(
						aR,
						be,
						bb,
						aJ || null,
						ap || 0,
						ac || 0,
						X,
						H,
						aQ
					);
					if (bc === false) {
						return false;
					}
				}
				if (bb == h && a8()) {
					switch (aJ) {
						case c:
							aR.trigger("pinchIn", [
								aJ || null,
								ap || 0,
								ac || 0,
								X,
								H,
								aQ
							]);
							if (au.pinchIn) {
								bc = au.pinchIn.call(
									aR,
									be,
									aJ || null,
									ap || 0,
									ac || 0,
									X,
									H,
									aQ
								);
							}
							break;
						case A:
							aR.trigger("pinchOut", [
								aJ || null,
								ap || 0,
								ac || 0,
								X,
								H,
								aQ
							]);
							if (au.pinchOut) {
								bc = au.pinchOut.call(
									aR,
									be,
									aJ || null,
									ap || 0,
									ac || 0,
									X,
									H,
									aQ
								);
							}
							break;
					}
				}
			}
			if (bd == B) {
				if (bb === q || bb === h) {
					clearTimeout(aW);
					clearTimeout(af);
					if (Z() && !I()) {
						O = ar();
						aW = setTimeout(
							f.proxy(function() {
								O = null;
								aR.trigger("tap", [be.target]);
								if (au.tap) {
									bc = au.tap.call(aR, be, be.target);
								}
							}, this),
							au.doubleTapThreshold
						);
					} else {
						O = null;
						aR.trigger("tap", [be.target]);
						if (au.tap) {
							bc = au.tap.call(aR, be, be.target);
						}
					}
				}
			} else {
				if (bd == j) {
					if (bb === q || bb === h) {
						clearTimeout(aW);
						O = null;
						aR.trigger("doubletap", [be.target]);
						if (au.doubleTap) {
							bc = au.doubleTap.call(aR, be, be.target);
						}
					}
				} else {
					if (bd == b) {
						if (bb === q || bb === h) {
							clearTimeout(aW);
							O = null;
							aR.trigger("longtap", [be.target]);
							if (au.longTap) {
								bc = au.longTap.call(aR, be, be.target);
							}
						}
					}
				}
			}
			return bc;
		}
		function am() {
			var bb = true;
			if (au.threshold !== null) {
				bb = ag >= au.threshold;
			}
			return bb;
		}
		function ba() {
			var bb = false;
			if (au.cancelThreshold !== null && aP !== null) {
				bb = aT(aP) - ag >= au.cancelThreshold;
			}
			return bb;
		}
		function ae() {
			if (au.pinchThreshold !== null) {
				return ap >= au.pinchThreshold;
			}
			return true;
		}
		function aA() {
			var bb;
			if (au.maxTimeThreshold) {
				if (ac >= au.maxTimeThreshold) {
					bb = false;
				} else {
					bb = true;
				}
			} else {
				bb = true;
			}
			return bb;
		}
		function ak(bb, bc) {
			if (au.preventDefaultEvents === false) {
				return;
			}
			if (au.allowPageScroll === m) {
				bb.preventDefault();
			} else {
				var bd = au.allowPageScroll === s;
				switch (bc) {
					case p:
						if (
							(au.swipeLeft && bd) ||
							(!bd && au.allowPageScroll != E)
						) {
							bb.preventDefault();
						}
						break;
					case o:
						if (
							(au.swipeRight && bd) ||
							(!bd && au.allowPageScroll != E)
						) {
							bb.preventDefault();
						}
						break;
					case e:
						if (
							(au.swipeUp && bd) ||
							(!bd && au.allowPageScroll != u)
						) {
							bb.preventDefault();
						}
						break;
					case x:
						if (
							(au.swipeDown && bd) ||
							(!bd && au.allowPageScroll != u)
						) {
							bb.preventDefault();
						}
						break;
				}
			}
		}
		function a8() {
			var bc = aO();
			var bb = Y();
			var bd = ae();
			return bc && bb && bd;
		}
		function aX() {
			return !!(au.pinchStatus || au.pinchIn || au.pinchOut);
		}
		function Q() {
			return !!(a8() && aX());
		}
		function aV() {
			var be = aA();
			var bg = am();
			var bd = aO();
			var bb = Y();
			var bc = ba();
			var bf = !bc && bb && bd && bg && be;
			return bf;
		}
		function W() {
			return !!(
				au.swipe ||
				au.swipeStatus ||
				au.swipeLeft ||
				au.swipeRight ||
				au.swipeUp ||
				au.swipeDown
			);
		}
		function J() {
			return !!(aV() && W());
		}
		function aO() {
			return X === au.fingers || au.fingers === i || !a;
		}
		function Y() {
			return aQ[0].end.x !== 0;
		}
		function a6() {
			return !!au.tap;
		}
		function Z() {
			return !!au.doubleTap;
		}
		function aU() {
			return !!au.longTap;
		}
		function R() {
			if (O == null) {
				return false;
			}
			var bb = ar();
			return Z() && bb - O <= au.doubleTapThreshold;
		}
		function I() {
			return R();
		}
		function aw() {
			return (X === 1 || !a) && (isNaN(ag) || ag < au.threshold);
		}
		function a0() {
			return ac > au.longTapThreshold && ag < r;
		}
		function ah() {
			return !!(aw() && a6());
		}
		function aG() {
			return !!(R() && Z());
		}
		function ao() {
			return !!(a0() && aU());
		}
		function G() {
			a5 = ar();
			ay = event.touches.length + 1;
		}
		function S() {
			a5 = 0;
			ay = 0;
		}
		function al() {
			var bb = false;
			if (a5) {
				var bc = ar() - a5;
				if (bc <= au.fingerReleaseThreshold) {
					bb = true;
				}
			}
			return bb;
		}
		function aB() {
			return !!(aR.data(C + "_intouch") === true);
		}
		function an(bb) {
			if (bb === true) {
				aR.bind(ax, a3);
				aR.bind(V, M);
				if (T) {
					aR.bind(T, L);
				}
			} else {
				aR.unbind(ax, a3, false);
				aR.unbind(V, M, false);
				if (T) {
					aR.unbind(T, L, false);
				}
			}
			aR.data(C + "_intouch", bb === true);
		}
		function ai(bd, bb) {
			var bc = { start: { x: 0, y: 0 }, end: { x: 0, y: 0 } };
			bc.start.x = bc.end.x = bb.pageX || bb.clientX;
			bc.start.y = bc.end.y = bb.pageY || bb.clientY;
			aQ[bd] = bc;
			return bc;
		}
		function aH(bb) {
			var bd = bb.identifier !== undefined ? bb.identifier : 0;
			var bc = ad(bd);
			if (bc === null) {
				bc = ai(bd, bb);
			}
			bc.end.x = bb.pageX || bb.clientX;
			bc.end.y = bb.pageY || bb.clientY;
			return bc;
		}
		function ad(bb) {
			return aQ[bb] || null;
		}
		function aI(bb, bc) {
			bc = Math.max(bc, aT(bb));
			N[bb].distance = bc;
		}
		function aT(bb) {
			if (N[bb]) {
				return N[bb].distance;
			}
			return undefined;
		}
		function ab() {
			var bb = {};
			bb[p] = av(p);
			bb[o] = av(o);
			bb[e] = av(e);
			bb[x] = av(x);
			return bb;
		}
		function av(bb) {
			return { direction: bb, distance: 0 };
		}
		function aM() {
			return a2 - U;
		}
		function at(be, bd) {
			var bc = Math.abs(be.x - bd.x);
			var bb = Math.abs(be.y - bd.y);
			return Math.round(Math.sqrt(bc * bc + bb * bb));
		}
		function a7(bb, bc) {
			var bd = (bc / bb) * 1;
			return bd.toFixed(2);
		}
		function aq() {
			if (H < 1) {
				return A;
			} else {
				return c;
			}
		}
		function aS(bc, bb) {
			return Math.round(
				Math.sqrt(Math.pow(bb.x - bc.x, 2) + Math.pow(bb.y - bc.y, 2))
			);
		}
		function aE(be, bc) {
			var bb = be.x - bc.x;
			var bg = bc.y - be.y;
			var bd = Math.atan2(bg, bb);
			var bf = Math.round((bd * 180) / Math.PI);
			if (bf < 0) {
				bf = 360 - Math.abs(bf);
			}
			return bf;
		}
		function aL(bc, bb) {
			var bd = aE(bc, bb);
			if (bd <= 45 && bd >= 0) {
				return p;
			} else {
				if (bd <= 360 && bd >= 315) {
					return p;
				} else {
					if (bd >= 135 && bd <= 225) {
						return o;
					} else {
						if (bd > 45 && bd < 135) {
							return x;
						} else {
							return e;
						}
					}
				}
			}
		}
		function ar() {
			var bb = new Date();
			return bb.getTime();
		}
		function aY(bb) {
			bb = f(bb);
			var bd = bb.offset();
			var bc = {
				left: bd.left,
				right: bd.left + bb.outerWidth(),
				top: bd.top,
				bottom: bd.top + bb.outerHeight()
			};
			return bc;
		}
		function F(bb, bc) {
			return (
				bb.x > bc.left &&
				bb.x < bc.right &&
				bb.y > bc.top &&
				bb.y < bc.bottom
			);
		}
	}
});

(function ($) {
    "use strict";

    var title,
        desc,
        price,
        images,
        product,
        id,
        shopSimilarProducts,
        imageHeight,
        inStock,
        $clothing,
        $item,
        $active,
        $next,
        $clone,
        $img,
        $product,
        $productInner,
        $similarActive,
        $ribbon,
        $ulProducts,
        $shopSimilarControls,
        $frenzyContent,
        $liProduct,
        $shopSimilar,
        $allSimilarProducts = null,
        i = 0,
        l = 0,
        apiProcessCounter = 0,
        apiFailureCounter = 0,
        $saleRibbon = $("#frenzy-sale-ribbon").children(":first"),
        $loadingGif = $("#frenzy-loading-gif"),
        $images = $("#frenzy-images"),
        $closeButton = $("#frenzy-close-button"),
        $navigation = $(".frenzy-carousel-navigation"),
        $navigateLeft = $("#frenzy-navigate-left"),
        $navigateRight = $("#frenzy-navigate-right"),
        $widget = $("#frenzy-shop-content"),
        $window = $(window),
        $widgetWidth = $widget.width(),
        $widgetHeight = $widget.height(),
        $windowWidth = $window.width(),
        $windowHeight = $window.height(),
        $shop = $(".frenzy-shop-button"),
        $frenzyImages = $(".frenzy-image"),
        $shopWidget = $("#frenzy-shop-content:not(.controls)"),
        shopSimilarCurrentItemId = 0,
        numberOfProducts,
		frenzyImgMinSize = 150;

    // Move the widget outside of the post content.
    $widget.appendTo("body");

    var maybeAddSwipeSupport = function ($el) {
        if (onMobileDevice()) {
            var swipeOptions = {
                swipe: function (event, direction) {
                    if ($(event.target).hasClass('frenzy-shopsimilar-button')) {
                        $(event.target).click();
                    }

                    if (direction == "left") {
                        _navigateCarouselNext();
                    }
                    if (direction == "right") {
                        _navigateCarouselPrevious();
                    }
                },
                threshold: 0
            };

            $el.swipe(swipeOptions);
        } else {
            $('body').addClass('no-touch');
        }
    };

    maybeAddSwipeSupport($('.frenzy-image-list'));

    /**
     * Looks for all of the extensions that may exist in the document and, if they exist, adds them
     * to an array that can be hidden whenever the Shop Popup is displayed.
     *
     * @private
     */
    var _hideExtensions = function (hideExtensions) {
        // TODO: Reinstate this after we get caching working with Jetpack.
        return;
        $("body")
            .children("span")
            .each(function () {
                if (
                    -1 !==
                    $(this)
                        .attr("style")
                        .indexOf("data:image/svg+xml;") &&
                    "hidden" !== $(this).css("visibility") &&
                    hideExtensions
                ) {
                    $(this).css("visibility", "hidden");
                } else {
                    $(this).css("visibility", "visible");
                }
            });
    };

    /**
     * Removes duplicates from the specified array of products; however, this function
     * assumes that $products is an unordered list of products with child elements.
     *
     * @param  $products An unordered list of products with child elements.
     * @return $products An unordered list of products no duplicate child elements.
     *
     * @private
     */
    var _removeDuplicates = function ($products) {
        var unique = {},
            dataItemId = -1;

        $products.children().each(function () {
            dataItemId = $(this).attr("data-item-id");
            if (unique[dataItemId]) {
                $(this).remove();
            } else {
                unique[dataItemId] = true;
            }
        });

        return $products;
    };

    /**
     * Finds all of the images that exist under social sharers and
     * removes the `frenzy-image` class name. This list will likely grow
     * as other social sharers are found to be incompatible with the
     *
     * @private
     */
    var _removeFromEmojiAndSocialShares = function () {
        // Emoji.
        $("._1ift").each(function () {
            $(this)
                .parent()
                .removeClass("frenzy-image")
                .unbind("hover");
        });

        // For Social Sharers
        $(".good_old_share")
            .find(".frenzy-image")
            .each(function () {
                $(this).removeClass("frenzy-image");
            });

        $(".really_simple_share")
            .find(".frenzy-image")
            .each(function () {
                $(this).removeClass("frenzy-image");
            });
    };

    /**
     * This properly formats an incoming URL so that it has the right protocol.
     * This is needed to that the correct URL can be passed to the API and so that
     * content can be rendered correctly.
     *
     * @param {string}   sUrl    The URL to format.
     * @returns {string} sNewUrl The properly formatted URL.
     * @private
     */
    var _properlyFormatURL = function (sUrl) {
    	return sUrl;

    	// This stuff may not be needed anymore...
		// ------
        // if url not undefined
        if (sUrl == undefined) {
            return sUrl;
        }

        // If we're dealing with the Frenzy cache, we don't worry about it.
        if (sUrl.indexOf("///") > -1 || sUrl.indexOf(".zara.") > 1) {
            return sUrl;
        }

        // First, replace all instances of '/' with '|'.
        sUrl = sUrl.replace(/https:\//g, "|");
        if (sUrl != "") {
            sUrl = sUrl.replace(/http:\//g, "|");
        }

        // Now split up all of the URL pieces into an array and create the new URL string.
        var urlComponents = sUrl.split("|"),
            sNewUrl = "https://";

        // And begin rebuilding the URL with proper protocol and slashes.
        for (var index = 1, end = urlComponents.length; index < end; index++) {
            sNewUrl += urlComponents[index] + "/";
        }

        // Now replace any incorrect protocol slashes properly and trim the trailing slash.
        sNewUrl = sNewUrl.replace(/\/\/\//g, "//");
        sNewUrl = sNewUrl.substr(0, sNewUrl.length - 1);

        return sNewUrl;
    };

    /**
     * Restores all of the original Similar Products if a new option has been selected.
     *
     * @private
     */
    var _restoreSimilarProducts = function ($products) {
        $products.children().remove();

        $products.append($allSimilarProducts);

        $products.children().each(function () {
            $(this)
                .removeAttr("style")
                .removeClass("active");
        });
        shopSimilarCurrentItemId = getShopSimilarCarouseldItemsData('shopSimilarCurrentItemId');
        $products.children(":eq(" + shopSimilarCurrentItemId + ")").addClass("active");
    };

    /**
     * Resets the specified products by removing class names and styles. This should be used after
     * sorting a set of products.
     *
     * @param $products The list of products that are to be reset.
     * @private
     */
    var _resetSortedProducts = function ($products) {
        $products
            .children()
            .removeAttr("class")
            .removeAttr("style");

        $products.children("li:first").addClass("active");

        $products.children().each(function () {
            $(this).hover(
                function () {
                    $(this)
                        .children(":last")
                        .removeClass("frenzy-position-under")
                        .addClass("frenzy-position-above");
                },
                function () {
                    $(this)
                        .children(":last")
                        .removeClass("frenzy-position-above")
                        .addClass("frenzy-position-under");
                }
            );
        });
    };

    /**
     * Sorts a specified set of elements from lowest to highest based on their `data-price` attribute.
     * @private
     */
    var _sortLowToHigh = function ($products) {
        $products
            .children()
            .sort(function (a, b) {
                return (
                    +a.getAttribute("data-price") -
                    +b.getAttribute("data-price")
                );
            })
            .appendTo($products);

        _resetSortedProducts($products);
    };

    /**
     * Sorts a specified set of elements from lowest to highest based on their `data-price` attribute.
     * @private
     */
    var _sortHighToLow = function ($products) {
        $products
            .children()
            .sort(function (a, b) {
                return (
                    +b.getAttribute("data-price") -
                    +a.getAttribute("data-price")
                );
            })
            .appendTo($products);

        _resetSortedProducts($products);
    };
    /**
     * Filters all of the specified products based on the specified brand.
     *
     * @param sameBrandProducts The list of products that are identified as the same brand.
     * @param $products         The jQuery-wrapped list of products to render.
     * @private
     */
    var _filterSameBrand = function (sameBrandProducts, $products) {
        $products.children().each(function () {
            if ($(this).attr("data-brand") !== sameBrandProducts[0].Brand) {
                $(this).remove();
            }
        });

        $products = _removeDuplicates($products);
        _resetSortedProducts($products);
        $(".frenzy-sort-low").click();
    };

    /**
     * Filters all of the specified products based on similarity.
     *
     * @param similarItems The list of products are that identified as being similar.
     * @param $products    The jQuery-wrapped list of products to render.
     * @private
     */
    var _filterSimilarItems = function (similarItems, $products) {
        // Take all of the similarItems and move their ItemIDs into an array.
        var itemIDs = [];
        $(similarItems).each(function () {
            itemIDs.push(parseInt(this.ItemID));
        });

        // Now look to see if the product is in the itemIDs array. If not, remove it.
        $products.children().each(function () {
            if (
                -1 ===
                itemIDs.indexOf(parseInt($(this).attr("data-item-id"), 10))
            ) {
                $(this).remove();
            }
        });

        $products = _removeDuplicates($products);
        _resetSortedProducts($products);
        $(".frenzy-sort-low").click();
    };

    /**
     * Filters all of the specified products based on what's lower priced.
     *
     * @param lowerPrices The list of products are that identified as being of lower price.
     * @param $products    The jQuery-wrapped list of products to render.
     * @private
     */
    var _filterLowerPrices = function (lowerPrices, $products) {
        // Take all of the lowerPrices and move their ItemIDs into an array.
        var itemIDs = [];
        var currentID = -1;
        $(lowerPrices).each(function () {
            currentID = parseInt(this.ItemID, 10);
            if (-1 === itemIDs.indexOf(currentID)) {
                itemIDs.push(currentID);
            }
        });

        // Now look to see if the product is in the itemIDs array. If not, remove it.
        $products.children().each(function () {
            if (
                -1 ===
                itemIDs.indexOf(parseInt($(this).attr("data-item-id"), 10))
            ) {
                $(this).remove();
            }
        });

        $products = _removeDuplicates($products);
        _resetSortedProducts($products);
        $(".frenzy-sort-low").click();
    };

    /**
     * The code below sets up the container for the 'ShopSimilar' button and the event handling
     * for when a user hovers over the image. It doesn't actually set up the carousel.
     *
     * @private
     */
    var _setupShopSimilar = function (
        id,
        sameBrandProducts,
        similarProducts,
        lowerPriceProducts
    ) {
        /**
         * Events Handlers for the ShopSimilar Buttons on the original carousel.
         */
        $shopSimilar = $('<a href="#" />')
            .addClass("frenzy-shopsimilar-button")
            .attr("data-id", id)
            .text("Shop Similar");

        var nothingToShowInShopSimilar = false;
        var noSameBrandProducts = false;
        var noSimilarProducts = false;
        var noLowerPriceProducts = false;

        // TODO: Modify to handle properly
        // if (null === sameBrandProducts || 0 === sameBrandProducts.length) {
            noSameBrandProducts = true;
        // }

        // if (null === similarProducts || 0 === similarProducts.length) {
            noSimilarProducts = true;
        // }

        // if (null === lowerPriceProducts || 0 === lowerPriceProducts.length) {
            noLowerPriceProducts = true;
        // }

        // if (noSameBrandProducts && noSimilarProducts && noLowerPriceProducts) {
            nothingToShowInShopSimilar = true;
        // }

        if (true === nothingToShowInShopSimilar) {
            $shopSimilar
                .attr("data-no-shopsimilar", nothingToShowInShopSimilar)
                .addClass("frenzy-shopsimilar-button-off");
            $('.frenzy-buy-button').addClass('no-shopsimilar-items');
        } else {
            $shopSimilar
                .addClass("frenzy-shopsimilar-button-on")
                .click(function (e) {
                    e.stopPropagation();
                    e.preventDefault();
                    /**
                     * Actually builds the carousel for the ShopSimilar functionality.
                     */
                    $shopSimilarControls = $("#frenzy-shopsimilar-controls");
                    $frenzyContent = $("#frenzy-content");

                    var dataId = $(this)
                        .parent()
                        .attr("data-id");

                    $("#frenzy-navigate-right").attr("data-id", dataId);
                    $("#frenzy-navigate-left").attr("data-id", dataId);

                    // Hide the primary information that exists in the carousel.
                    $("#frenzy-images").hide();
                    $("#frenzy-close-button").hide();

                    shopSimilarProducts = [];
                    shopSimilarProducts = shopSimilarProducts.concat(
                        sameBrandProducts,
                        similarProducts,
                        lowerPriceProducts
                    );

                    // If ShopSimilar products already exists, we just show them; otherwise, we create them.
                    if (1 === $("#frenzy-images-" + id).length) {
                        $ulProducts = $("#frenzy-images-" + id);
                        $ulProducts.show();
                    } else {
                        $ulProducts = $("<ul />")
                            .attr("id", "frenzy-images-" + id)
                            .addClass("frenzy-images-shopsimilar")
                            .attr("data-id", id);
                    }

                    $(shopSimilarProducts).each(function (i, e) {
                        if (e != null) {
                            $liProduct = $("<li />")
                                .attr("data-brand", this.Brand)
                                .attr("data-item-id", this.ItemID);

                            // Set the price on the list item so we can sort it.
                            $liProduct.attr(
                                "data-price",
                                parseFloat(
                                    this.Price.toString().replace(/\$/g, "")
                                )
                            );

                            // Create the element to hold the title.
                            $liProduct.append(
                                $("<div />")
                                    .addClass("frenzy-brand")
                                    .text(this.Brand)
                            );

                            // Create the element to hold the description.
                            $liProduct.append(
                                $("<div />")
                                    .addClass("frenzy-item-title")
                                    .text(this.Title)
                            );

                            // The element for the price.
                            $liProduct.append(
                                $("<div />")
                                    .addClass("frenzy-price")
									.text( '$' + this.Price )
                                    .attr("data-sale", this.Onsale)
                            );

                            /**
                             * Sometimes, the API won't return an image. In that case, we use
                             * a span.
                             */
                            if (
                                "https:/" ===
                                _properlyFormatURL(this.ImageUrls[0])
                            ) {
                                var noImage =
                                    $("#frenzy-plugin-permalink").attr( 'data-value' ) +
                                    "images/not_available_full.png";
                                $clothing = $("<img />")
                                    .attr("src", _properlyFormatURL(noImage))
                                    .addClass("frenzy-clothing");
                            } else {
                                $clothing = $("<img />")
                                    .attr(
                                        "src",
                                        _properlyFormatURL(this.ImageUrls[0])
                                    )
                                    .addClass("frenzy-clothing");
                            }

                            // Create the container for each of the ShopSimilar products.
                            $img = $("<div />")
                                .addClass("frenzy-single-image")
                                .append($clothing);

                            // Create the 'For Sale' ribbon.
                            $ribbon = _isOnSale(this.Onsale, $img, $saleRibbon);
                            $liProduct.append($ribbon);

                            // Create a Buy Button (or a Sold Out button).
                            $item = _isInStock(this.InStock, this.Source);
                            $item.addClass("frenzy-shopsimilar-buy-button");

                            // Add the product and the actual item to the list item.
                            $liProduct.append($img).append($item);

                            if (
                                undefined ===
                                $ulProducts.attr("data-total-products") ||
                                0 ===
                                parseInt(
                                    $ulProducts.attr("data-total-products")
                                )
                            ) {
                                $liProduct.children(":last").unbind("hover");
                                $ulProducts.append($liProduct);
                            }
                        }
                    });

                    // Now add the ShopSimilar products to a list (if they don't already exist).
                    $ulProducts.children("li:first").addClass("active");

                    // Track the total number of similar products.
                    $ulProducts.attr(
                        "data-total-products",
                        $ulProducts.children().length
                    );

                    maybeAddSwipeSupport($ulProducts);

                    // This makes sure 'Sold Out' and 'Buy Now' work the same in ShopSimilar.
                    $ulProducts.children("li").each(function () {
                        $(this).hover(
                            function () {
                                $(this)
                                    .children(":last")
                                    .addClass("frenzy-position-above")
                                    .removeClass("frenzy-position-under");
                            },
                            function () {
                                $(this)
                                    .children(":last")
                                    .removeClass("frenzy-position-above")
                                    .addClass("frenzy-position-under");
                            }
                        );
                    });

                    // Add the Back button.
                    $("#frenzy-back-button")
                        .show()
                        .click(function (evt) {
                            evt.preventDefault();

                            // Hide the ShopSimilar content. We remove it so we can easily rebuild it.
                            $(this).hide();
                            $ulProducts.hide();
                            $shopSimilarControls.addClass("hidden");

                            // Reset the Filter controls and restore the original products.
                            $('#frenzy-shopsimilar-controls input[type="radio"]').prop("checked", false);
                            _restoreSimilarProducts($ulProducts);

                            // Show the original carousel.
                            _resetShopWidget();
                            $("#frenzy-images").show();
                            $("#frenzy-close-button").show();
                            $(".frenzy-images-shopsimilar").remove();
                        });

                    // Add options for More From [X], [Similar Items], and [Lower Prices] and price sorting.
                    if (
                        0 ===
                        $frenzyContent.children("#frenzy-shopsimilar-controls")
                            .length
                    ) {
                        $frenzyContent.append($shopSimilarControls);
                    }
                    $shopSimilarControls.removeClass("hidden");

                    /**
                     * Append the products to the Frenzy Content container. Also create a backup
                     * of all of the products before user's begin filtering them so we can
                     * easily restore the state.
                     */
                    $frenzyContent.append($ulProducts);
                    $allSimilarProducts = $ulProducts.children();

                    // Setup the 'Show Me' features...
                    $("#frenzy-shopsimilar-producer").text(
                        $ulProducts.children(":first").attr("data-brand")
                    );

                    // Make sure we start out filtered by the same brand products.
                    _filterSameBrand(sameBrandProducts, $ulProducts);
                    renderShopSimilarFilters($ulProducts, sameBrandProducts, similarProducts, lowerPriceProducts);

                    // Sorting By Price.
                    $(".frenzy-sort-low").click(function () {
                        $(".frenzy-sort").removeClass("active");
                        $(this).addClass("active");
                        _sortLowToHigh($ulProducts);
                    });
                    $(".frenzy-sort-high").click(function () {
                        $(".frenzy-sort").removeClass("active");
                        $(this).addClass("active");
                        _sortHighToLow($ulProducts);
                    });

                    // Default to sorting low to high.
                    $(".frenzy-sort-low").click();

                    $shopSimilarControls.show();
                });
        }

        if (true === window.frenzy.flags.shopSimilarEventsAdded[id]) {
            return;
        }

        window.frenzy.flags.shopSimilarEventsAdded[id] = true;
    };

    /**
     *  If the product is on sale, then we add a copy of the 'onSale' ribbon to the image.
     *
     * @param onSale  If the API returns that the item is on sale.
     * @param $image  The jQuery-wrapped image element.
     * @param $ribbon The jQuery-wrapped sale ribbon.
     * @returns {*}   The jQuery-wrapped image element with/out the 'frenzy-sale-ribbon' class.
     *
     * @private
     */
    var _isOnSale = function (onSale, $image, $ribbon) {
        if (!onSale) {
            return $image;
        }

        $image.prepend($ribbon.clone().addClass("frenzy-sale-ribbon"));

        // We only adjust the top margin for Chrome.
        var userAgent = navigator.userAgent.toLowerCase();
        if (/chrom(e|ium)/.test(userAgent)) {
            $image.children(":last");
        }

        // Add a class for Safari so we can remove the transform for products on sale.
        if (
            -1 < userAgent.indexOf("applewebkit") &&
            -1 < userAgent.indexOf("safari") &&
            -1 === userAgent.indexOf("chrome")
        ) {
            if (onSale) {
                $image.children(":last").addClass("frenzy-on-sale-safari");
            }
        }

        return $image;
    };

    /**
     * If the product is in stock, we show the 'Buy' button; otherwise, we show a 'Sold Out.'
     *
     * @param inStock  Whether or not the API returns if the item is in stock.
     * @param product  A URL to the product.
     * @returns {*}    A jQuery-wrapped element representing the item out of/in stock.
     *
     * @private
     */
    var _isInStock = function (inStock, product) {
        $item = $("<a />")
            .text("Buy")
            .attr("href", product)
            .attr("target", "_blank")
            .attr("rel", "noopener noreferrer")
            .addClass("frenzy-buy-button")
            .addClass("frenzy-position-under")
            .hover(
                function () {
                    $(this).removeClass("frenzy-position-under");
                },
                function () {
                    $(this).addClass("frenzy-position-under");
                }
            );

        if (!inStock) {
            $item.text("Sold Out").addClass("frenzy-sold-out");
        }

        return $item;
    };
    /**
     * Creates a single Carousel component to be displayed within the context of a slider.
     *
     * @param data The data containing the information to make up the carousel component.
     *
     * @private
     */
    var _createCarouselComponent = function (data) {
        // Read all of the properties of the data to populate the carousel.
        (title = data.Brand),
            (desc = data.Title),
            (price = data.Price),
            (images = data.ImageUrls),
            (product = data.Source);
        inStock = data.InStock;

        /**
         * Sometimes, the API won't return an image. In that case, we use
         * a span.
         */
        if ("https:/" === _properlyFormatURL(images[0])) {
            $clothing = $("<span />").addClass("frenzy-clothing");
        } else {
            $clothing = $("<img />")
                .attr("src", _properlyFormatURL(images[0]))
                .addClass("frenzy-clothing");
        }

        $img = $("<div />")
            .addClass("frenzy-single-image")
            .append($clothing);

        $img = _isOnSale(data.Onsale, $img, $saleRibbon);
        // Next, create the container for the ShopSimilar button.
        _setupShopSimilar(
            data.ItemID,
            data.SameBrandProducts,
            data.SimilarProducts,
            data.LowerPriceProducts
        );
        $product = $("<li><a target='_blank' href='#'><div class='product-inner'/></a></li>").attr("data-id", data.ItemID);
        $productInner = $product.find('.product-inner').first();
		$productInner.parent( 'a' ).attr( 'href', product );
        $productInner
            .append(
                $("<div />")
                    .text(title)
                    .addClass("frenzy-brand")
            )
            .append(
                $("<div />")
                    .text(desc)
                    .addClass("frenzy-item-title")
            )
            .append(
                $("<div />")
					.text( '$' + price )
                    .addClass("frenzy-price")
                    .attr("data-sale", data.Onsale)
            )
            .append($img)
            .append($item)
            .append($shopSimilar);
        $product
            .on("mouseover", function () {
                $(this)
                    .children(".frenzy-buy-button")
                    .removeClass("frenzy-position-under")
                    .addClass("frenzy-position-above");
            })
            .on("mouseout", function () {
                $(this)
                    .children(".frenzy-buy-button")
                    .removeClass("frenzy-position-above")
                    .addClass("frenzy-position-under");
            });

        return $product;
    };

    /**
     * Handles the event handlers for the 'Previous' navigate image.
     *
     * @private
     */
    var _navigateCarouselPrevious = function () {
        // First, find the active element and see if we're at the beginning.
        $images = $("#frenzy-images");
        $active = $("#frenzy-images").children(".active");
        if (!$images.is(":visible")) {
            $active = $(".frenzy-images-shopsimilar").children(".active:first");
        }

        if (0 === $active.prev().length) {
            return;
        }

        /**
         * Otherwise, take the current active image move it right 140px and move the
         * previous element left 140px.
         */
        $active
            .removeClass("active")
            .prev()
            .addClass("active")
            .removeClass("outside");

        updateCurrentItemPosition('prev');
    };

    /**
     * Handles the event handlers for the 'Next' navigate image.
     *
     * @private
     */
    var _navigateCarouselNext = function () {
        $images = $("#frenzy-images");
        $active = $("#frenzy-images").children(".active:first");
        if (!$images.is(":visible")) {
            $active = $(".frenzy-images-shopsimilar").children(".active:first");
        }
        if (0 === $active.next().length) {
            return;
        }
        $next = $active.next();

        $active.addClass("outside").removeClass("active");

        $next.addClass("active");

        updateCurrentItemPosition('next');
    };

    /**
     * Determines if the carousel has already been built.
     *
     * @returns {boolean} True if the carousel has been built; otherwise, false.
     * @private
     */
    var _carouselExists = function () {
        return 0 < $("#frenzy-images").children().length;
    };

    /**
     * Creates the carousel by setting up the event handlers for paging through the data. Note that
     * this should only be called after a successful call to the API has been made.
     *
     * @private
     */
    var _createCarousel = function () {
        if (true !== window.frenzy.flags.eventsAdded) {
            $navigateLeft.click(_navigateCarouselPrevious);
            $navigateRight.click(_navigateCarouselNext);
            window.frenzy.flags.eventsAdded = true;
        }
    };

    /**
     * Initializes the carousel by querying the API, populating the images from the response, and setting
     * up the event handlers for paging through the items.
     *
     * @param  {number} numberOfProducts The sum total of products that we're using to prepare the carousel.
     * @param  {array} products          The array of proucts that will appear in the carousel.
     * @private
     */
    var _setupCarousel = function (numberOfProducts, products) {
        // Only create the carousel if one doesn't exist.
        if (_carouselExists()) {
            return;
        }

        // Initialize localStorage store of current product item, 0 indexed,
        // and numberOfProducts so we can track carousel position.
        shopSimilarCurrentItemId = 0;
        localStorage.setItem('shopSimilarCurrentItemId', shopSimilarCurrentItemId);
        localStorage.setItem('numberOfProducts', numberOfProducts);

        // Since we have a successful response, we can show the navigation images.
        $navigation.each(function () {
            $(this).show();
        });

        // Due to removing and reordering products in the WP admin, products may be keyed 3, 5, 2, 1, 0,
		// for example, so we need to grab the highest key to use as the max value for iteration.
        var maxProductKey = Math.max.apply(this, Object.keys( products ));
        // Iterate through all of the products to begin building the carousel.
        for (i = 0, l = maxProductKey; i <= l; i++) {
        	if ( products[i] ) {
				$images.append( _createCarouselComponent( products[ i ] ) );
			}
        }

        // Make sure the first image is set as active so we can page through it.
        $images.children(":first").addClass("active");

        // Remove the loader, show the close icon, & prepare to populate the container with the data.
        $loadingGif.hide();
        $closeButton.show();

        // Now build the carousel functionality.
        _createCarousel();
    };

    /**
     * Hides the Shop Widget.
     *
     * @private
     */
    var _destroyShopWidget = function () {
        $shopWidget.addClass("hidden");

        // Sometimes, people haven't launched ShopSimilar so we have to make sure its created.
        if (undefined !== $shopSimilarControls) {
            $shopSimilarControls.hide();
        }

        _hideExtensions(false);
        _resetShopWidget(true);
    };

    /**
     * Reset the widget back to the first image. Also ensure that we're showing the primary images container and not
     * the shop similar.
     *
     * @private
     */
    var _resetShopWidget = function (resetHard) {
        $(".frenzy-images-shopsimilar").hide();
        var $frenzyImagesContainer = $('#frenzy-images');
        $frenzyImagesContainer.show();

        $frenzyImages
            .children()
            .each(function () {
                $(this).removeAttr("style");
            });

        if (!resetHard) {
            $frenzyImagesContainer.find( "li:eq(" + shopSimilarCurrentItemId + ")").addClass("active");
        } else {
            $frenzyImagesContainer.find("li:first").addClass("active");
            shopSimilarCurrentItemId = 0;
        }
        localStorage.setItem('shopSimilarCurrentItemId', shopSimilarCurrentItemId);
    };

    /**
     * Displays the Shop Widget for the specific Shop Button that was clicked.
     *
     * @private
     */
    var _displayShopWidget = function (postId, imgID) {
        if ($widget.is(":visible")) {
            return;
        }

        if ("undefined" !== typeof postId) {
            // Empty the carousel.
            $images.empty();

            // Populate with correct items.
            _setupCarousel(
                Object.keys( frenzy.carousels[postId][imgID] ).length,
                frenzy.carousels[postId][imgID]
            );
            $widget.attr("data-current-post", postId);
        }

        $widget.removeClass("hidden");
        _hideExtensions(true);
        _styleShopWidget();
        $closeButton.click(_destroyShopWidget);
    };

    /**
     * By default, the Shop Widget is not styled to be centered in the window. We'll take the viewport
     * of the window object and use it to center the Shop Widget.
     *
     * Note that mocks for this show the Shop Widget centered in images but some themes have images too small
     * to support this. So we're going to center it in the window.
     *
     * @private
     */
    var _styleShopWidget = function (delay) {
        if ('undefined' === typeof delay) {
            delay = false;
        }

        if (delay) {
            setTimeout(_positionShopWidget, 500);
        } else {
            _positionShopWidget();
        }
    };

    var _positionShopWidget = function () {
        $widgetHeight = $widget.height();
        $widgetWidth = $widget.width();
        $windowWidth = $window.width();
        $windowHeight = $window.height();

        $widget.css({
            top: '50%',
            left: '50%',
            marginLeft: -($widgetWidth / 2),
            marginTop: -($widgetHeight / 2)
        });
    };

    /**
     * Clones the Frenzy Shop Buttons, assigns each a unique ID, and appends it to the Frenzy Image container.
     *
     * @private
     */
    var _cloneShopButton = function ($article) {
        $article.find(".frenzy-image").each(function (index, image) {
            if (0 < $(this).parents(".shopthepost-widget").length) {
                return;
            }

            if ($(image).find('.frenzy-shop-button').length > 0) {
                return;
            }

			$clone = $shop.clone( true );

			let $image = $( image ).find( "img" );
			let postId = $image.attr( "data-post-id" );
			let imageId = $image.attr( 'src' );

			// Remove the xXXX-XXX from the image.
			imageId = imageId.replace(/-\d+[Xx]\d+\./g, '.');

			if ( 'undefined' === typeof frenzy.carousels[ postId ] || 'undefined' === typeof frenzy.carousels[ postId ][ imageId ] ) {
				return;
			}

			if ( !frenzy.carousels[ postId ][ imageId ] ) {
				return;
			}

            // Setup the event handler to display the Shop Widget when clicked.
            $clone.removeClass("hidden").click(function (evt) {
                evt.preventDefault();

                // Make sure this shop widget displays the correct images for the post.
                var postId = $(this)
					.parents(".frenzy-image")
					.find("img")
					.attr("data-post-id");
                // Make sure this shop widget displays the correct images for the post.
                var imgId = $(this)
                    .parents(".frenzy-image")
                    .find("img")
                    .attr('src').replace(/-\d+[Xx]\d+\./g, '.');
                _displayShopWidget(postId, imgId);
            });

            // Now append the cloned element to the current Frenzy Image container.
            $(this).append($clone);

            var imd = $(this)
                .find("img")
                .width();
            $(this).css("width", imd);
            $(this).css("margin", "5px auto");
        });
    };

	/**
	 * Iterates through all of the Frenzy Image containers and displays the Frenzy Shop Button whenever the
	 * cursor hovers.
	 *
	 * @private
	 */
	var _displayShopButton = function ( $article ) {
		removeFrenzyLoadingIndicator();

		$article.find( ".frenzy-image" ).each( function () {
			var $this = $( this );
			var $shopBtn = $this.children( ":last" );
			var $frenzyWrappedImg = $this.find( "img" );
			var frenzyImgWidth = $frenzyWrappedImg.outerWidth();
			var frenzyImgHeight = $frenzyWrappedImg.outerHeight();

			// If post images aren't at least a specified width or height, remove the shop button.
			// Prevents shop button from being added to social icons and other small images in the post content.
			if ( ( frenzyImgMinSize > frenzyImgHeight ) || ( frenzyImgMinSize > frenzyImgWidth ) ) {
				$shopBtn.remove();
				return;
			}

			// Change button text based on user agent
			if ( ! onMobileDevice() ) {
				$shopBtn.find( "span" ).text( "Shop this Look" );
			} else {
				// Default to the button being open on mobile.
				$shopBtn.addClass( 'open' );
			}

			$this.hover(
				function () {
					$shopBtn.addClass( "open" );
					clearTimeout( $.data( this, "hoverTimer" ) );
				},
				function () {
					$.data(
						this,
						"hoverTimer",
						setTimeout( function () {
							$shopBtn.removeClass( "open" );
						}, 3000 )
					);
				}
			);
		} );
	};

    /**
     * First, we find the width of the content container then we get the image's width by looking
     * at its bounding rectangle width.
     *
     * If the image's width is greater than the content width, then we set its left position
     * equal to that of the half of the width of the image minus the width of the 'Shop' button
     * width its additional margin and padding.
     */
    var _positionShopButton = function () {

        var galleryShopPosition = 'bottom';
        if ($('.frenzy-shop-button').last().hasClass('position-top')) {
            galleryShopPosition = 'top';
        }
        var galleryShopPositionHorizontal = "left";
        if (
            $(".frenzy-shop-button")
                .last()
                .hasClass("position-right")
        ) {
            galleryShopPositionHorizontal = "right";
        }

        // Make sure that each Shop button is left aligned with its parent.
        var contentWidth,
            imageWidth,
            positionHorizontal = 0;
        $frenzyImages.each(function () {
            if (!this.firstChild || !this.firstChild.getBoundingClientRect()) {
                return;
            }

            contentWidth = $(this)
                .parent()
                .get(0)
                .getBoundingClientRect().width;
            imageWidth = this.firstChild.getBoundingClientRect().width;
            imageHeight = this.firstChild.getBoundingClientRect().height;

            if (galleryShopPositionHorizontal == "left") {
                $(this)
                    .children(":last")
                    .addClass("position-left");
            } else {
                $(this)
                    .children(":last")
                    .addClass("position-right");
            }
        });
    };

    var _getDefaultArticleElement = function () {
        return $("#frenzy-post-id").parents();
    };

	// Display the progress indicator.
	var showFrenzyLoadingBar = function () {
		var $firstFrenzyImage = $( ".frenzy-image:first" );
		if ( 0 !== $firstFrenzyImage.find( ".frenzy-loading-indicator" ).length ) {
			return;
		}

		$firstFrenzyImage.append(
			$( ".frenzy-loading-indicator" ).show()
		);
	};

    /**
     * Submits a request to the Frenzy API for processing. Will also check the WordPress cache before
     * hitting the API so that we can properly render the carousel with the proper information from
     * result of the request.
     */
    var _processArticle = function ($article) {
        // Default to the first article on the page.
        if ("undefined" === typeof $article) {
            $article = _getDefaultArticleElement();
        }
        // If this doesn't find just 1 result, we don't want to process the article.
        if ($article.find(".frenzy-post-id").length > 1) {
            return;
        }

        var frenzyPostId = $article.find(".frenzy-post-id").attr( 'data-value' ),
            frenzyPermalink = $article.find(".frenzy-permalink").attr( 'data-value' );

        // Prevent an article from getting re-processed.
        if (window.frenzy.posts[frenzyPostId]) {
            return;
        }

        // Mark this postId as being in progress.
        window.frenzy.posts[frenzyPostId] = ['waiting'];

        var retryProcessingArticle = function() {
            setTimeout(function() {
                var index = window.frenzy.posts.indexOf(frenzyPostId);
                window.frenzy.posts.splice(index, 1);

                _processArticle($article);
            }, 20000);
        };

		showFrenzyLoadingBar();

		var request = $.ajax( {
			type : "POST",
			url : frenzy.ajax_url,
			data : {
				action : "frenzy_get_products",
				url : frenzyPermalink,
				postId : frenzyPostId,
				security : frenzy.security,
			},
			dataType : 'json'
		} ).done( function ( response ) {
			if ( true === response.success ) {

				// First, check to see if the article is being processed.
				if ( "Article already being processed" === response.data[ "Status" ] ) {
					apiProcessCounter++;

					if ( 80 > apiProcessCounter ) {
						retryProcessingArticle();
					} else {
						request.abort();
						removeFrenzyLoadingIndicator();
					}

					return;
				}

				// If the article is not found in the database, it could be being processed.
				if (
					"Error" === response.data[ "Status" ] &&
					"Could not find article in db" === response.data[ "Reason" ]
				) {
					request.abort();
					retryProcessingArticle();
					return;
				}

				// If there are 'No Products', then we're completely done and we abort.
				if ( "No Products" === response.data[ "Reason" ] ) {
					removeFrenzyLoadingIndicator();
					request.abort();
					return;
				}

				// If there was an imagine processing error, we're completely done.
				if (
					"Failed" === response.data[ "Status" ] &&
					"Image processing error" === response.data[ "Reason" ]
				) {
					removeFrenzyLoadingIndicator();
					request.abort();
					return;
				}

				// Otherwise, we're good to go so let's render the carousel.
				if ( ! $.isEmptyObject( response.data ) ) {
					// Make sure we populate the window with this data.
					window.frenzy.posts[ frenzyPostId ] = response.data;
					_cloneShopButton( $article );
					_styleShopWidget();
					_displayShopButton( $article );
				} else {
					retryProcessingArticle();
				}
			} else {
				if (
					"Error" === response.data[ "Status" ] &&
					"No Products" === response.data[ "Reason" ]
				) {
					request.abort();
					removeFrenzyLoadingIndicator();
				} else {
					retryProcessingArticle();
				}
			}
		} ).fail( function ( xhr, status, error ) {
			retryProcessingArticle();
		} );
	};

    var removeFrenzyLoadingIndicator = function() {
        $(".frenzy-loading-indicator").remove();
    };

    /**
     * Places the Shop Button relative to other buttons that may appear at the top of the
     * image. This includes Pinterest, Buffer, etc. We have to wait until the window is
     * ready; otherwise, the assets aren't loaded.
     *
     * Further, we only care if it's located at the top.
     */
    $window
        .on("load", function () {
            // Remove Frenzy Images from Emojis and Social Shares
            _removeFromEmojiAndSocialShares();
			if( frenzyPostSettings.showShopButton == 0 ) {
				$shop.hide();
			}

			if( frenzyPostSettings.showPrice == 0 ) {
				var styleTag = $('<style>.frenzy-shop-content .frenzy-image-list .frenzy-price { display: none; }</style>')
				$('html > head').append(styleTag);
			}

            _positionShopButton();

            // We only care about removing siblings of elements that have the 'bottom' position.
            $(".frenzy-shop-button").each(function () {
                if ($(this).hasClass("position-bottom")) {
                    $(this)
                        .siblings(".position-top")
                        .remove();
                }

                if (
                    $(this)
                        .parent()
                        .is("a")
                ) {
                    $(this)
                        .parent()
                        .css("display", "inline-block");
                }
            });

            var spans, span, height;
            setTimeout(function () {
                // Find the height of the last element.
                spans = document.body.getElementsByTagName("span");
                span = spans[spans.length - 1];
                height = parseInt(span.style.height);

                // If the last element has a height greater than 24, then reposition the button.
                if (0 < height) {
                    $(".frenzy-shop-button.position-top").css("top", 0);
                }
            }, 250);

            var $articles = $(".frenzy-post-id")
			.parents('article');

			if ( 0 === $articles.length ) {
				$articles = $( ".frenzy-post-id" ).parent();
			}

			$articles.each(function (i, el) {
				var currentPostId = $( el ).find( '.frenzy-post-id' ).attr( 'data-value' );
				if ( 'undefined' === typeof frenzy.carousels[ currentPostId ] || 0 === frenzy.carousels[ currentPostId ].length ) {
					return;
				}

				_cloneShopButton($(el) );
				_styleShopWidget();
				_displayShopButton( $(el));
			});

			var $carousels = $(".frenzy-product-carousel");
			$carousels.each(function (i, el) {
				_setupContentCarousel( $(el).attr('data-product-count'), i + 1);
			});
        })
        .on("resize", function () {
            _positionShopButton();
        });

    /**
     * Handles the event handlers for the 'Previous' navigate image.
     *
     * @private
     */
    var _navigateContentCarouselPrevious = function (event) {
        // First, find the active element and see if we're at the beginning.
        var active = $("#frenzy-carousel-images-" + event.data.carouselIndex).children(".active");
        if (0 === active.prev().length) {
            return;
        }

        /**
         * Otherwise, take the current active image move it right 140px and move the
         * previous element left 140px.
         */
        active
            .removeClass("active")
            .prev()
            .addClass("active")
            .removeClass("outside");

        updateContentCurrentItemPosition('prev', event.data.carouselIndex);
    };

    /**
     * Handles the event handlers for the 'Next' navigate image.
     *
     * @private
     */
    var _navigateContentCarouselNext = function (event) {
        var active = $("#frenzy-carousel-images-" + event.data.carouselIndex).children(".active:first");

        if (0 === active.next().length) {
            return;
        }
        var next = active.next();

        active.addClass("outside").removeClass("active");

        next.addClass("active");

        updateContentCurrentItemPosition('next',  event.data.carouselIndex);
    };


	/**
	 * Update current carousel item position for the main carousel only.
	 *
	 * @param string direction Either 'prev' or 'next'.
	 */
	function updateContentCurrentItemPosition( direction, carouselIndex ) {
		if ( $( '#frenzy-carousel-images-' + carouselIndex).is( ':visible' ) ) {
			numberOfProducts = getShopSimilarCarouseldItemsData( 'numberOfProducts'+carouselIndex );
			shopSimilarCurrentItemId = getShopSimilarCarouseldItemsData( 'shopSimilarCurrentItemId'+carouselIndex );
			if ( 'prev' === direction ) {
				if ( 0 > shopSimilarCurrentItemId ) {
					shopSimilarCurrentItemId = 0;
				} else {
					shopSimilarCurrentItemId = shopSimilarCurrentItemId - 1;
				}
			}
			if ( 'next' === direction ) {
				if ( numberOfProducts < shopSimilarCurrentItemId + 1 ) {
					shopSimilarCurrentItemId = numberOfProducts;
				} else {
					shopSimilarCurrentItemId = shopSimilarCurrentItemId + 1
				}
			}
			localStorage.setItem( 'shopSimilarCurrentItemId'+carouselIndex, shopSimilarCurrentItemId );
		}
	}
    /**
     * Initializes the carousel by querying the API, populating the images from the response, and setting
     * up the event handlers for paging through the items.
     *
     * @param  {number} numberOfProducts The sum total of products that we're using to prepare the carousel.
     * @param  {array} products          The array of proucts that will appear in the carousel.
     * @private
     */
    var _setupContentCarousel = function (numberOfProducts, carouselIndex) {
        // Initialize localStorage store of current product item, 0 indexed,
        // and numberOfProducts so we can track carousel position.
        shopSimilarCurrentItemId = 0;
        localStorage.setItem('shopSimilarCurrentItemId' + carouselIndex, shopSimilarCurrentItemId);
        localStorage.setItem('numberOfProducts' + carouselIndex, numberOfProducts);

        // Make sure the first image is set as active so we can page through it.
        $('#frenzy-carousel-images-' + carouselIndex).children(":first").addClass("active");

        // Now build the carousel functionality.
        $('#frenzy-navigate-left-' + carouselIndex ).click({carouselIndex: carouselIndex},_navigateContentCarouselPrevious);
        $('#frenzy-navigate-right-' + carouselIndex ).click({carouselIndex: carouselIndex},_navigateContentCarouselNext);
    };

    var _processAllArticlesOnPage = function () {
        // Make sure there is only 1 widget on the page.
        var $updatedShopContent = $('.frenzy-shop-content');
        if (1 < $updatedShopContent.length) {
            $updatedShopContent.first().parents('.hidden').remove();
        }

        // Attempt to get the wrapping `<article>` if it exists.
        var $articles = $(".frenzy-post-id")
			.parents('article');

		if ( 0 === $articles.length ) {
			$articles = $( ".frenzy-post-id" ).parent();
		}

		$articles.each(function (i, el) {
			_processArticle($(el));
		});
    };

    $(document).on("mousemove", function () {
        _positionShopButton();
    });
    dragElement(document.getElementById("frenzy-shop-content"));

    $window.scroll(function () {
        var $shopBtn = $(".frenzy-shop-button");

		if ( $( 'body' ).hasClass( 'mobile' ) ) {
			$shopBtn.removeClass( 'hover-only' );
		}

        if (!$shopBtn.hasClass("open") && !$shopBtn.hasClass('hover-only')) {
            $shopBtn.addClass("open");
        }
        clearTimeout($.data(this, "scrollTimer"));

        $.data(
            this,
            "scrollTimer",
            setTimeout(function () {
                $shopBtn.removeClass("open");
            }, 3000)
        );
    });

    function dragElement(elmnt) {
        var pos1 = 0, pos2 = 0, pos3 = 0, pos4 = 0;
        if ( null === elmnt ) {
            return;
        }

        if (document.getElementById(elmnt.id + "header")) {
            /* if present, the header is where you move the DIV from:*/
            document.getElementById(elmnt.id + "header").onmousedown = dragMouseDown;
        } else {
            /* otherwise, move the DIV from anywhere inside the DIV:*/
            elmnt.onmousedown = dragMouseDown;
        }

        function dragMouseDown(e) {
            e = e || window.event;

            // get the mouse cursor position at startup:
            pos3 = e.clientX;
            pos4 = e.clientY;
            document.onmouseup = closeDragElement;
            // call a function whenever the cursor moves:
            document.onmousemove = elementDrag;
        }

        function elementDrag(e) {
            e = e || window.event;
            e.preventDefault();
            // calculate the new cursor position:
            pos1 = pos3 - e.clientX;
            pos2 = pos4 - e.clientY;
            pos3 = e.clientX;
            pos4 = e.clientY;

            // set the element's new position:
            elmnt.style.top = (elmnt.offsetTop - pos2) + "px";
            elmnt.style.left = (elmnt.offsetLeft - pos1) + "px";

            // Reset the margins that are used when initially centering the element on the screen.
            elmnt.style.marginLeft = '';
            elmnt.style.marginTop = '';
        }

        function closeDragElement() {
            /* stop moving when mouse button is released:*/
            document.onmouseup = null;
            document.onmousemove = null;
        }
    }

    /**
     * Close the modal if we click outside of it when it is visible.
     */
    $(document).click(function (event) {
        var $target = $(event.target);
        if (
            $target.hasClass("frenzy-shop-button") ||
            $target.parents(".frenzy-shop-button").length
        ) {
            return;
        }

        if (!$(event.target).closest("#frenzy-shop-content").length) {
            if ($("#frenzy-shop-content").is(":visible")) {
                _destroyShopWidget();
            }
        }
    });

    // Support JetPack infinite scroll.
    $(document.body).on("post-load", function () {
          var $articles = $(".frenzy-post-id")
			.parents('article');

			if ( 0 === $articles.length ) {
				$articles = $( ".frenzy-post-id" ).parent();
			}

			$articles.each(function (i, el) {
				if ( 0 === frenzy.carousels.length ) {
					return;
				}

				var currentPostId = $( el ).find( '.frenzy-post-id' ).attr( 'data-value' );
				if ( 'undefined' === typeof frenzy.carousels[ currentPostId ] || 0 === frenzy.carousels[ currentPostId ].length ) {
					return;
				}

				_cloneShopButton($(el) );
				_styleShopWidget();
				_displayShopButton( $(el));
			});
    });

    $window.on('orientationchange', function () {
        $window.resize();
    });

    $window.on('resize', function () {
        _styleShopWidget(true);
    });

	/**
	 * Render the ShopSimilar filters dropdown menu, removing options
	 * that would filter to no matching results.
	 *
	 * @param object $ulProducts The products ul object.
	 * @param object sameBrandProducts The ShopSimilar same branch products.
	 * @param object similarProducts Similar products.
	 * @param object lowerPriceProducts Lower price products.
	 */
	function renderShopSimilarFilters( $ulProducts, sameBrandProducts, similarProducts, lowerPriceProducts ) {
		var $shopSimilarFiltersMenu = $( "#frenzy-shopsimilar-filters" );

		if ( null === sameBrandProducts || 0 === sameBrandProducts.length ) {
			$shopSimilarFiltersMenu.find( 'option[value=from]' ).remove();
		}

		if ( null === similarProducts || 0 === similarProducts.length ) {
			$shopSimilarFiltersMenu.find( 'option[value=similar]' ).remove();
		}

		if ( null === lowerPriceProducts || 0 === lowerPriceProducts.length ) {
			$shopSimilarFiltersMenu.find( 'option[value=prices]' ).remove();
		}

		// Remove the entire select menu container if all filters are empty.
		if ( 0 === $shopSimilarFiltersMenu.find( 'option' ).length ) {
			$shopSimilarFiltersMenu.parent().remove();
		}

		// Filter by the Same Brand.
		$shopSimilarFiltersMenu.on( "change", function () {
			_restoreSimilarProducts( $ulProducts );
			var $this = $( this );
			if ( $this.val() === "from" ) {
				_filterSameBrand( sameBrandProducts, $ulProducts );
			} else if ( $this.val() === "similar" ) {
				_filterSimilarItems( similarProducts, $ulProducts );
			} else if ( $this.val() === "prices" ) {
				_filterLowerPrices( lowerPriceProducts, $ulProducts );
			}
			$( "#frenzy-shopsimilar-low" ).click();
		} );
	}

	/**
	 * Update current carousel item position for the main carousel only.
	 *
	 * @param string direction Either 'prev' or 'next'.
	 */
	function updateCurrentItemPosition( direction ) {
		if ( $( '#frenzy-images' ).is( ':visible' ) ) {
			numberOfProducts = getShopSimilarCarouseldItemsData( 'numberOfProducts' );
			shopSimilarCurrentItemId = getShopSimilarCarouseldItemsData( 'shopSimilarCurrentItemId' );
			if ( 'prev' === direction ) {
				if ( 0 > shopSimilarCurrentItemId ) {
					shopSimilarCurrentItemId = 0;
				} else {
					shopSimilarCurrentItemId = shopSimilarCurrentItemId - 1;
				}
			}
			if ( 'next' === direction ) {
				if ( numberOfProducts < shopSimilarCurrentItemId + 1 ) {
					shopSimilarCurrentItemId = numberOfProducts;
				} else {
					shopSimilarCurrentItemId = shopSimilarCurrentItemId + 1
				}
			}
			localStorage.setItem( 'shopSimilarCurrentItemId', shopSimilarCurrentItemId );
		}
	}

	/**
	 * Convert the value to an integer so we can do some math.
	 *
	 * @param string key The localStorage key.
	 * @returns number
	 */
	function getShopSimilarCarouseldItemsData( key ) {
		return parseInt( localStorage.getItem( key ) );
	}

	function onMobileDevice() {
		return /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(
			navigator.userAgent
		);
	}
})(jQuery);
