<?php

namespace Frenzy\PluginAPI;

/**
 * Class AbstractManagerAwareSubscriber
 *
 * @since     1.0.0
 * @package   Frenzy\PluginAPI
 * @author    TODO
 */
class AbstractManagerAwareSubscriber {

	/**
	 * WordPress Plugin API manager.
	 *
	 * @var Manager
	 */
	protected $pluginApiManager;

	/**
	 * Set the WordPress Plugin API manager for the subscriber.
	 *
	 * @param Manager $pluginApiManager A reference to the class responsible for managing the plugin's functionality.
	 */
	public function set( Manager $pluginApiManager ) {
		$this->$pluginApiManager = $pluginApiManager;
	}
}
