<?php
global $post;
$shopstyle_search_filter_data = get_transient( 'fetch-mp-search-filters' );
?>

<div id="manual-products">
	<div class="fetch-manual-product-sidebar-container"></div>
	<div class="lds-ring shopstyle-ajax-loader invisible"><div></div><div></div><div></div><div></div></div>
	<div class="media-frame-title" style="right: 300px; padding: 0 20px;">
		<h1 style="padding: 0;">Browse Catalog</h1>
		<form id="shopstyle-search-form" action="">
			<div class="search-filter-reset">
				<div class="search-shopstyle">
					<input id="js-shopstyle-search" type="text" placeholder="<?php esc_attr_e( 'Search Brands, Designers, and Fashion Products', 'frenzy' ); ?>">
					<button id="js-search-shopstyle" class="button" type="submit">Go</button>
				</div>
				<div class="reset-filters">
					<a class="button" href="" id="js-reset-filters"><?php esc_html_e( 'Reset Filters', 'frenzy' ); ?></a>
				</div>
			</div>
				<p class="shopstyle-filters-title"><?php esc_html_e( 'Filters', 'frenzy' ); ?></p>
				<div class="shopstyle-filters">
					<select name="filter-color" data-placeholder="Color">
						<option value="">Color</option>
						<option value="Beige">Beige</option>
						<option value="Black">Black</option>
						<option value="Blue">Blue</option>
						<option value="Brown">Brown</option>
						<option value="Gold">Gold</option>
						<option value="Green">Green</option>
						<option value="Grey">Grey</option>
						<option value="Light Blue">Light Blue</option>
						<option value="Multicolor">Multicolor</option>
						<option value="Orange">Orange</option>
						<option value="Pink">Pink</option>
						<option value="Purple">Purple</option>
						<option value="Red">Red</option>
						<option value="Turquoise">Turquoise</option>
						<option value="Yellow">Yellow</option>
					</select>
					<input type="text" name="filter-price-min" placeholder="Minimum Price (eg: 100)">
					<input type="text" name="filter-price-max" placeholder="Maximum Price (eg: 250)">
				</div>
			<?php if ( ! empty( $post->ID ) ) : ?>
				<input id="shopstyle-post-id" type="hidden" value="<?php echo esc_attr( $post->ID ); ?>">
			<?php endif; ?>
			<?php wp_nonce_field( 'frenzy_shopstyle_product_addition', '_add_shopstyle_products_nonce' ); ?>
		</form>
	</div>
	<div class="attachments-browser">
		<div class="attachments" style="top: 170px; left: 200px; background: white;">
			<div class="manual-products-content fetch-modal-content">
				<div class="manual-products-inner">
					<div class="manual-products-body">
						<div class="manual-products-inner">
							<div id="js-shopstyle-available-products-list">
								<?php // Products populated here via AJAX. ?>
							</div>
							<div id="load-more-button-container">
								<button class="button js-load-more-manual-products load-more-manual-products-button">Load More</button>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="shop-button-content fetch-modal-content">
				<div class="shop-button-inner">
					<div class="shop-button-body">
						<div class="shop-button-inner">
							<div id="load-more-button-container"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="media-sidebar"></div>
	</div>
</div>
