<?php
/**
 * Renders the settings message when a user saves their settings.
 */
?>
<?php if ( 'success' === get_option( 'frenzy-settings-status' ) ) { ?>
	<div class="notice-success notice is-dismissible">
		<p>Your options have been successfully saved.</p>
		<button type="button" class="notice-dismiss">
			<span class="screen-reader-text">Dismiss this notice.</span>
		</button>
	</div><!-- #valid-file-message -->
<?php } else { ?>
	<?php if ( false !== get_option( 'frenzy-settings-status' ) ) { ?>
		<div class="error notice is-dismissible">
			<p>Your options were not successfully saved.</p>
			<button type="button" class="notice-dismiss">
				<span class="screen-reader-text">Dismiss this notice.</span>
			</button>
		</div><!-- #invalid-file-message -->
	<?php } ?>
<?php } ?>
